A.menu { FONT-SIZE: 8pt; font-weight: bold; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none}
A.menu:active {font-weight: bold; COLOR: #999999; TEXT-DECORATION: none }
A.menu:visited {font-weight: bold; COLOR: #999999; TEXT-DECORATION: none}
A.menu:hover {font-weight: bold; COLOR: #669933; TEXT-DECORATION: none}
